Why can't I compile latest GIT ? (1 Viewer)

regeszter

Retired Team Member
  • Premium Supporter
  • October 29, 2005
    5,335
    4,954
    Hungary Hungary
    libbluray\3rd_party\freetype2\ folder ist empty.
    It is the issue.

    Try this:

    git submodule update --init --recursive


    Check libbluray\3rd_party\freetype2\ again.
     

    framug

    Super Moderator
  • Team MediaPortal
  • January 31, 2005
    4,673
    657
    South of France
    France France
    Country flag
    • Thread starter
    • Moderator
    • #12
    It is the issue.

    Try this:

    git submodule update --init --recursive


    Check libbluray\3rd_party\freetype2\ again.
    Well, many thanks for your answer.
    I have no more free time and, I'm not sure compiling DSfilter will help me to compile MP without errors (see 1st post).
    I will maybe try later but please, if you could update the GIT repository for MP Client (since MP server is OK) to be compiled easily, it would be nice for all.
     

    Users who are viewing this thread

    Similar threads

    Top Bottom